@media screen and (max-width: 950px) {
  /* line 336, ../scss/_mixin.scss */
  .media .media-object {
    margin-right: 10px;
  }

  /* line 341, ../scss/_mixin.scss */
  .media-right .media-object {
    margin-left: 10px;
    margin-right: 0;
  }

  /* line 347, ../scss/_mixin.scss */
  .media-bottom .media-object {
    margin-top: 10px;
    margin-right: 0;
  }

  /* line 353, ../scss/_mixin.scss */
  .media-top .media-object {
    margin-bottom: 10px;
    margin-right: 0;
  }

  /* line 10, ../scss/responsive.scss */
  * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  /* line 13, ../scss/responsive.scss */
  :focus {
    outline: 0;
  }

  /* line 17, ../scss/responsive.scss */
  #page {
    min-width: 0;
  }

  /* line 23, ../scss/responsive.scss */
  #header .nav-primary,
  #subheader .nav-primary,
  #subfooter .nav-primary {
    width: auto;
  }

  /* line 27, ../scss/responsive.scss */
  #footer {
    margin-top: 10px;
  }
  /* line 29, ../scss/responsive.scss */
  #footer .container {
    width: auto;
    margin: 0;
  }

  /* line 34, ../scss/responsive.scss */
  .dl-inline {
    margin-bottom: 0.65em;
  }

  /* line 43, ../scss/responsive.scss */
  .area,
  .subarea,
  .subhead,
  .subfoot,
  .area-max,
  .width-base {
    width: auto;
  }

  /* line 47, ../scss/responsive.scss */
  .area-layout00,
  .layout-fluid {
    width: auto;
    padding: 0;
  }
  /* line 51, ../scss/responsive.scss */
  .area-layout00 .area,
  .area-layout00 .subarea,
  .layout-fluid .area,
  .layout-fluid .subarea {
    padding: 0 10px;
    float: none;
    width: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 180, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid2 li,
  .area-layout00 .subarea .list-fluid2 li,
  .layout-fluid .area .list-fluid2 li,
  .layout-fluid .subarea .list-fluid2 li {
    width: 50.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid2 li:nth-child(n),
  .area-layout00 .subarea .list-fluid2 li:nth-child(n),
  .layout-fluid .area .list-fluid2 li:nth-child(n),
  .layout-fluid .subarea .list-fluid2 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid2 li:nth-child(2n+1),
  .area-layout00 .subarea .list-fluid2 li:nth-child(2n+1),
  .layout-fluid .area .list-fluid2 li:nth-child(2n+1),
  .layout-fluid .subarea .list-fluid2 li:nth-child(2n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid3 li,
  .area-layout00 .subarea .list-fluid3 li,
  .layout-fluid .area .list-fluid3 li,
  .layout-fluid .subarea .list-fluid3 li {
    width: 33.33333%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid3 li:nth-child(n),
  .area-layout00 .subarea .list-fluid3 li:nth-child(n),
  .layout-fluid .area .list-fluid3 li:nth-child(n),
  .layout-fluid .subarea .list-fluid3 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid3 li:nth-child(3n+1),
  .area-layout00 .subarea .list-fluid3 li:nth-child(3n+1),
  .layout-fluid .area .list-fluid3 li:nth-child(3n+1),
  .layout-fluid .subarea .list-fluid3 li:nth-child(3n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid4 li,
  .area-layout00 .subarea .list-fluid4 li,
  .layout-fluid .area .list-fluid4 li,
  .layout-fluid .subarea .list-fluid4 li {
    width: 25.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid4 li:nth-child(n),
  .area-layout00 .subarea .list-fluid4 li:nth-child(n),
  .layout-fluid .area .list-fluid4 li:nth-child(n),
  .layout-fluid .subarea .list-fluid4 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid4 li:nth-child(4n+1),
  .area-layout00 .subarea .list-fluid4 li:nth-child(4n+1),
  .layout-fluid .area .list-fluid4 li:nth-child(4n+1),
  .layout-fluid .subarea .list-fluid4 li:nth-child(4n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid5 li,
  .area-layout00 .subarea .list-fluid5 li,
  .layout-fluid .area .list-fluid5 li,
  .layout-fluid .subarea .list-fluid5 li {
    width: 25.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid5 li:nth-child(n),
  .area-layout00 .subarea .list-fluid5 li:nth-child(n),
  .layout-fluid .area .list-fluid5 li:nth-child(n),
  .layout-fluid .subarea .list-fluid5 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid5 li:nth-child(4n+1),
  .area-layout00 .subarea .list-fluid5 li:nth-child(4n+1),
  .layout-fluid .area .list-fluid5 li:nth-child(4n+1),
  .layout-fluid .subarea .list-fluid5 li:nth-child(4n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid6 li,
  .area-layout00 .subarea .list-fluid6 li,
  .layout-fluid .area .list-fluid6 li,
  .layout-fluid .subarea .list-fluid6 li {
    width: 25.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid6 li:nth-child(n),
  .area-layout00 .subarea .list-fluid6 li:nth-child(n),
  .layout-fluid .area .list-fluid6 li:nth-child(n),
  .layout-fluid .subarea .list-fluid6 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .area-layout00 .area .list-fluid6 li:nth-child(4n+1),
  .area-layout00 .subarea .list-fluid6 li:nth-child(4n+1),
  .layout-fluid .area .list-fluid6 li:nth-child(4n+1),
  .layout-fluid .subarea .list-fluid6 li:nth-child(4n+1) {
    clear: left;
  }
  /* line 37, ../scss/_mixin.scss */
  .area-layout00 .subarea .col.first, .area-layout00 .subarea .col:first-child,
  .layout-fluid .subarea .col.first,
  .layout-fluid .subarea .col:first-child {
    margin-left: 0;
  }
  /* line 56, ../scss/_mixin.scss */
  .area-layout00 .subarea .col1,
  .layout-fluid .subarea .col1 {
    width: 5.5%;
    margin-left: 3.09091%;
    float: left;
  }
  /* line 62, ../scss/_mixin.scss */
  .area-layout00 .subarea .col1.first, .area-layout00 .subarea .col1:first-child,
  .layout-fluid .subarea .col1.first,
  .layout-fluid .subarea .col1:first-child {
    margin-left: 0;
  }
  /* line 56, ../scss/_mixin.scss */
  .area-layout00 .subarea .col2,
  .layout-fluid .subarea .col2 {
    width: 14.09091%;
    margin-left: 3.09091%;
    float: left;
  }
  /* line 62, ../scss/_mixin.scss */
  .area-layout00 .subarea .col2.first, .area-layout00 .subarea .col2:first-child,
  .layout-fluid .subarea .col2.first,
  .layout-fluid .subarea .col2:first-child {
    margin-left: 0;
  }
  /* line 56, ../scss/_mixin.scss */
  .area-layout00 .subarea .col3,
  .layout-fluid .subarea .col3 {
    width: 22.68182%;
    margin-left: 3.09091%;
    float: left;
  }
  /* line 62, ../scss/_mixin.scss */
  .area-layout00 .subarea .col3.first, .area-layout00 .subarea .col3:first-child,
  .layout-fluid .subarea .col3.first,
  .layout-fluid .subarea .col3:first-child {
    margin-left: 0;
  }
  /* line 56, ../scss/_mixin.scss */
  .area-layout00 .subarea .col4,
  .layout-fluid .subarea .col4 {
    width: 31.27273%;
    margin-left: 3.09091%;
    float: left;
  }
  /* line 62, ../scss/_mixin.scss */
  .area-layout00 .subarea .col4.first, .area-layout00 .subarea .col4:first-child,
  .layout-fluid .subarea .col4.first,
  .layout-fluid .subarea .col4:first-child {
    margin-left: 0;
  }
  /* line 56, ../scss/_mixin.scss */
  .area-layout00 .subarea .col5,
  .layout-fluid .subarea .col5 {
    width: 39.86364%;
    margin-left: 3.09091%;
    float: left;
  }
  /* line 62, ../scss/_mixin.scss */
  .area-layout00 .subarea .col5.first, .area-layout00 .subarea .col5:first-child,
  .layout-fluid .subarea .col5.first,
  .layout-fluid .subarea .col5:first-child {
    margin-left: 0;
  }
  /* line 56, ../scss/_mixin.scss */
  .area-layout00 .subarea .col6,
  .layout-fluid .subarea .col6 {
    width: 48.45455%;
    margin-left: 3.09091%;
    float: left;
  }
  /* line 62, ../scss/_mixin.scss */
  .area-layout00 .subarea .col6.first, .area-layout00 .subarea .col6:first-child,
  .layout-fluid .subarea .col6.first,
  .layout-fluid .subarea .col6:first-child {
    margin-left: 0;
  }
  /* line 60, ../scss/responsive.scss */
  .area-layout00 .subarea .featureFilter,
  .layout-fluid .subarea .featureFilter {
    display: none;
  }
  /* line 66, ../scss/responsive.scss */
  .area-layout00 .area .featureSearchUtility .featureFilter,
  .layout-fluid .area .featureSearchUtility .featureFilter {
    display: inline-block;
  }
  /* line 71, ../scss/responsive.scss */
  .area-layout00 .featureHeroWide,
  .layout-fluid .featureHeroWide {
    display: none;
  }
  /* line 209, ../scss/_mixin.scss */
  .area-layout00 .featurePriceDetails .dl-fluid-row,
  .layout-fluid .featurePriceDetails .dl-fluid-row {
    width: 100%;
    *zoom: 1;
  }
  /* line 7, ../scss/_mixin.scss */
  .area-layout00 .featurePriceDetails .dl-fluid-row:after,
  .layout-fluid .featurePriceDetails .dl-fluid-row:after {
    content: "";
    display: table;
    clear: both;
  }
  /* line 213, ../scss/_mixin.scss */
  .area-layout00 .featurePriceDetails .dl-fluid,
  .layout-fluid .featurePriceDetails .dl-fluid {
    width: 47%;
    padding-right: 2%;
    float: left;
    margin-bottom: 1.3em;
  }
  /* line 218, ../scss/_mixin.scss */
  .area-layout00 .featurePriceDetails .dl-fluid:last-child,
  .layout-fluid .featurePriceDetails .dl-fluid:last-child {
    margin-bottom: 0;
  }
  /* line 221, ../scss/_mixin.scss */
  .area-layout00 .featurePriceDetails .dl-fluid dt, .area-layout00 .featurePriceDetails .dl-fluid dd,
  .layout-fluid .featurePriceDetails .dl-fluid dt,
  .layout-fluid .featurePriceDetails .dl-fluid dd {
    width: 100%;
    display: block;
  }
  /* line 226, ../scss/_mixin.scss */
  .area-layout00 .featurePriceDetails .dl-fluid-clear,
  .layout-fluid .featurePriceDetails .dl-fluid-clear {
    clear: both;
    width: 100%;
    float: none;
  }

  /* line 79, ../scss/responsive.scss */
  .area-layout-hero {
    padding: 0 10px 0;
    margin: 0 10px 10px;
  }
  /* line 83, ../scss/responsive.scss */
  .area-layout-hero .area,
  .area-layout-hero .subarea {
    padding: 0;
  }
  /* line 86, ../scss/responsive.scss */
  .area-layout-hero .subhead {
    margin-bottom: 0;
  }
  /* line 90, ../scss/responsive.scss */
  .area-layout-hero .subarea .featureSearch {
    margin-top: 0;
    margin-left: -10px;
    margin-right: -10px;
    background: #333333;
  }
  /* line 99, ../scss/responsive.scss */
  .area-layout-hero .area .container .content {
    padding-right: 10px;
    padding-left: 10px;
  }

  /* line 108, ../scss/responsive.scss */
  .area-layout01-wide .area-max {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
  }

  /* line 114, ../scss/responsive.scss */
  .nav-primary {
    width: auto;
  }

  /* line 117, ../scss/responsive.scss */
  .breadcrumb {
    padding: 0 10px;
  }

  /* line 121, ../scss/responsive.scss */
  .nav-utility > li {
    margin-left: 0;
    padding-left: 0;
    display: table-cell;
  }
  /* line 125, ../scss/responsive.scss */
  .nav-utility > li .nav-tile {
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
  }
  /* line 129, ../scss/responsive.scss */
  .nav-utility > li .nav-tile:before {
    display: none;
  }
  /* line 132, ../scss/responsive.scss */
  .nav-utility > li .nav-tile.active:after {
    display: inline-block;
    position: absolute;
    top: 26px;
    left: 50%;
    margin-left: -6.66667px;
  }
  /* line 142, ../scss/responsive.scss */
  .nav-utility > li:last-child .nav-tile {
    padding-right: 5px;
  }
  /* line 146, ../scss/responsive.scss */
  .nav-utility > li .nav-tile-content {
    margin-top: 10px;
  }
  /* line 149, ../scss/responsive.scss */
  .nav-utility > li [class^="icon-"] {
    margin-right: 0;
  }
  /* line 155, ../scss/responsive.scss */
  .nav-utility .account .nav-label,
  .nav-utility .language .nav-label {
    display: none;
  }

  /* line 160, ../scss/responsive.scss */
  .nav-tile-content {
    max-width: 75%;
  }

  /* line 375, ../scss/_mixin.scss */
  .form-vertical .row {
    width: auto;
  }
  /* line 378, ../scss/_mixin.scss */
  .form-vertical .col {
    float: none;
    margin: 0 0 15px;
    width: auto;
    display: block;
  }
  /* line 383, ../scss/_mixin.scss */
  .form-vertical .col:last-child {
    margin-bottom: 0;
  }

  /* line 167, ../scss/responsive.scss */
  .btns .btn-wide {
    max-width: 45%;
    min-width: 40%;
  }

  /* line 178, ../scss/responsive.scss */
  [type="number"]:not(.input-mini),
  [type="text"]:not(.input-mini),
  [type="tel"]:not(.input-mini),
  [type="email"]:not(.input-mini),
  [type="password"]:not(.input-mini),
  select:not(.input-mini),
  textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 182, ../scss/responsive.scss */
  .container {
    margin-bottom: 15px;
  }
  /* line 184, ../scss/responsive.scss */
  .container .heading {
    padding: 5px 10px;
  }
  /* line 187, ../scss/responsive.scss */
  .container .content {
    padding: 10px;
  }

  /* line 191, ../scss/responsive.scss */
  .container00 {
    margin-bottom: 15px;
  }

  /* line 197, ../scss/responsive.scss */
  .featureSearch .heading {
    display: none;
  }

  /* line 202, ../scss/responsive.scss */
  .featureFilter .btn {
    width: auto;
    min-width: 40%;
  }

  /* line 208, ../scss/responsive.scss */
  .featureMap .map {
    margin-right: 20px;
  }

  /* Top page */
  /* line 214, ../scss/responsive.scss */
  .featureHeroTop .featureSearch {
    top: 10px;
    left: 10px;
    margin-left: 0;
    width: 315px;
  }

  /* line 221, ../scss/responsive.scss */
  .carousel-max {
    height: 350px;
  }
  /* line 224, ../scss/responsive.scss */
  .carousel-max .carousel-head {
    height: 350px;
    width: 50%;
    right: 0;
    margin-right: 10px;
  }
  /* line 229, ../scss/responsive.scss */
  .carousel-max .carousel-head .title {
    margin-top: 20px;
    color: white;
    font-size: 3rem;
  }
  /* line 234, ../scss/responsive.scss */
  .carousel-max .carousel-head .caption {
    font-size: 2rem;
  }
  /* line 238, ../scss/responsive.scss */
  .carousel-max .owl-controls {
    text-align: right;
    right: 10px;
  }
  /* line 244, ../scss/responsive.scss */
  .carousel-max .carousel-content img,
  .carousel-max .owl-item img {
    min-height: 350px;
    max-height: 350px;
    width: auto;
    height: auto;
    min-width: 100%;
  }

  /* line 255, ../scss/responsive.scss */
  .featureInfoBar .media-object {
    display: none;
  }

  /* line 259, ../scss/responsive.scss */
  .featureInfoPane {
    padding: 0 10px;
  }

  /* line 265, ../scss/responsive.scss */
  .layout-fluid .featureRecommend .list-fluid2 li:nth-child(n) {
    float: none;
    padding-left: 0;
    width: auto;
  }
  /* line 270, ../scss/responsive.scss */
  .layout-fluid .featureRecommend .list-fluid2 li:nth-child(n):nth-child(3), .layout-fluid .featureRecommend .list-fluid2 li:nth-child(n):nth-child(4) {
    display: none;
  }

  /* line 279, ../scss/responsive.scss */
  [class^="list-fluid"] li img {
    max-width: 100%;
    /* IE8 has bug */
    height: auto;
  }
}
@media screen and (max-width: 640px) {
  /* line 310, ../scss/_mixin.scss */
  .list-box-fluid {
    width: 100%;
  }
  /* line 312, ../scss/_mixin.scss */
  .list-box-fluid .list-item {
    display: block;
    width: 100%;
  }
  /* line 315, ../scss/_mixin.scss */
  .list-box-fluid .list-item .box {
    margin-left: 0;
    margin-right: 0;
  }
  /* line 323, ../scss/_mixin.scss */
  .list-box-fluid .list-item:nth-child(even) .box, .list-box-fluid .list-item.even .box, .list-box-fluid .list-item:nth-child(odd) .box, .list-box-fluid .list-item.odd .box {
    margin-left: 0;
    margin-right: 0;
  }

  /* line 294, ../scss/responsive.scss */
  #subheader .breadcrumb {
    display: none;
  }

  /* line 299, ../scss/responsive.scss */
  #subfooter .breadcrumb {
    display: block;
  }
  /* line 302, ../scss/responsive.scss */
  #subfooter .nav-primary {
    padding: 0;
  }

  /* line 262, ../scss/_mixin.scss */
  .layout-fluid .area .featurePriceDetails .dl-fluid-row,
  .layout-fluid .subarea .featurePriceDetails .dl-fluid-row {
    *zoom: 1;
    display: block;
  }
  /* line 7, ../scss/_mixin.scss */
  .layout-fluid .area .featurePriceDetails .dl-fluid-row:after,
  .layout-fluid .subarea .featurePriceDetails .dl-fluid-row:after {
    content: "";
    display: table;
    clear: both;
  }
  /* line 266, ../scss/_mixin.scss */
  .layout-fluid .area .featurePriceDetails .dl-fluid,
  .layout-fluid .subarea .featurePriceDetails .dl-fluid {
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 0.65em;
  }
  /* line 271, ../scss/_mixin.scss */
  .layout-fluid .area .featurePriceDetails .dl-fluid:last-child,
  .layout-fluid .subarea .featurePriceDetails .dl-fluid:last-child {
    margin-bottom: 0;
  }
  /* line 274, ../scss/_mixin.scss */
  .layout-fluid .area .featurePriceDetails .dl-fluid dt, .layout-fluid .area .featurePriceDetails .dl-fluid dd,
  .layout-fluid .subarea .featurePriceDetails .dl-fluid dt,
  .layout-fluid .subarea .featurePriceDetails .dl-fluid dd {
    display: block;
    padding-right: 0;
    padding-bottom: 0;
    width: 100%;
  }
  /* line 316, ../scss/responsive.scss */
  .layout-fluid .area .list-fluid li,
  .layout-fluid .area .list-fluid2 li,
  .layout-fluid .area .list-fluid3 li,
  .layout-fluid .area .list-fluid4 li,
  .layout-fluid .area .list-fluid5 li,
  .layout-fluid .area .list-fluid6 li,
  .layout-fluid .subarea .list-fluid li,
  .layout-fluid .subarea .list-fluid2 li,
  .layout-fluid .subarea .list-fluid3 li,
  .layout-fluid .subarea .list-fluid4 li,
  .layout-fluid .subarea .list-fluid5 li,
  .layout-fluid .subarea .list-fluid6 li {
    float: none;
    width: 100%;
  }
  /* line 180, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid2 li,
  .layout-fluid .subarea .list-fluid2 li {
    width: 50.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid2 li:nth-child(n),
  .layout-fluid .subarea .list-fluid2 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid2 li:nth-child(2n+1),
  .layout-fluid .subarea .list-fluid2 li:nth-child(2n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid3 li,
  .layout-fluid .subarea .list-fluid3 li {
    width: 50.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid3 li:nth-child(n),
  .layout-fluid .subarea .list-fluid3 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid3 li:nth-child(2n+1),
  .layout-fluid .subarea .list-fluid3 li:nth-child(2n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid4 li,
  .layout-fluid .subarea .list-fluid4 li {
    width: 50.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid4 li:nth-child(n),
  .layout-fluid .subarea .list-fluid4 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid4 li:nth-child(2n+1),
  .layout-fluid .subarea .list-fluid4 li:nth-child(2n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid5 li,
  .layout-fluid .subarea .list-fluid5 li {
    width: 50.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid5 li:nth-child(n),
  .layout-fluid .subarea .list-fluid5 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid5 li:nth-child(2n+1),
  .layout-fluid .subarea .list-fluid5 li:nth-child(2n+1) {
    clear: left;
  }
  /* line 180, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid6 li,
  .layout-fluid .subarea .list-fluid6 li {
    width: 50.0%;
    float: left;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 185, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid6 li:nth-child(n),
  .layout-fluid .subarea .list-fluid6 li:nth-child(n) {
    clear: none;
    padding-right: 10px;
  }
  /* line 189, ../scss/_mixin.scss */
  .layout-fluid .area .list-fluid6 li:nth-child(2n+1),
  .layout-fluid .subarea .list-fluid6 li:nth-child(2n+1) {
    clear: left;
  }
  /* line 323, ../scss/responsive.scss */
  .layout-fluid .area .list-media > li,
  .layout-fluid .subarea .list-media > li {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  /* line 375, ../scss/_mixin.scss */
  .layout-fluid .row .row {
    width: auto;
  }
  /* line 378, ../scss/_mixin.scss */
  .layout-fluid .row .col {
    float: none;
    margin: 0 0 15px;
    width: auto;
    display: block;
  }
  /* line 383, ../scss/_mixin.scss */
  .layout-fluid .row .col:last-child {
    margin-bottom: 0;
  }
  /* line 333, ../scss/responsive.scss */
  .layout-fluid .breadcrumb {
    display: none;
  }

  /* line 338, ../scss/responsive.scss */
  .subfoot .breadcrumb {
    display: block;
  }

  /* line 345, ../scss/responsive.scss */
  .dl-fluid dt {
    width: 35%;
  }

  /* line 350, ../scss/responsive.scss */
  .btns-fluid .btn {
    max-width: 100%;
    min-width: 100%;
    margin: auto 0;
  }
  /* line 18, ../scss/_mixin.scss */
  .btns-fluid .btn + .btn {
    margin-top: 0.65em;
  }

  /* line 365, ../scss/_mixin.scss */
  .panel .icon {
    display: none;
  }

  /* line 358, ../scss/responsive.scss */
  .table-fluid {
    *zoom: 1;
  }
  /* line 7, ../scss/_mixin.scss */
  .table-fluid:after {
    content: "";
    display: table;
    clear: both;
  }
  /* line 361, ../scss/responsive.scss */
  .table-fluid th,
  .table-fluid td {
    float: left;
    text-align: left;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 0px;
  }

  /* line 369, ../scss/responsive.scss */
  .table-mono {
    width: 100%;
  }
  /* line 374, ../scss/responsive.scss */
  .table-mono tbody tr:first-of-type th, .table-mono tbody tr:first-of-type td {
    padding-top: 5px;
  }
  /* line 379, ../scss/responsive.scss */
  .table-mono tbody tr:last-of-type th {
    padding-bottom: 0;
  }
  /* line 386, ../scss/responsive.scss */
  .table-mono .table-foot th {
    padding-top: 5px;
    padding-bottom: 0;
  }
  /* line 390, ../scss/responsive.scss */
  .table-mono .table-foot td {
    padding-bottom: 10px;
  }

  /* line 397, ../scss/responsive.scss */
  .featureStepFlow {
    padding: 0;
  }
  /* line 399, ../scss/responsive.scss */
  .featureStepFlow .steps {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: box;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-box-pack: center;
    box-pack: center;
    width: 100%;
  }
  /* line 404, ../scss/responsive.scss */
  .featureStepFlow .step {
    -webkit-box-flex: 3;
    -moz-box-flex: 3;
    -ms-box-flex: 3;
    box-flex: 3;
  }
  /* line 409, ../scss/responsive.scss */
  .featureStepFlow .caret {
    display: inline;
    float: right;
    margin-top: 7px;
  }
  /* line 415, ../scss/responsive.scss */
  .featureStepFlow .icon-circle {
    margin-right: 0;
  }
  /* line 419, ../scss/responsive.scss */
  .featureStepFlow .step-label {
    display: block;
    margin-top: 3px;
    font-weight: normal;
  }

  /* line 428, ../scss/responsive.scss */
  .featureMybooking .media .media-object,
  .featureTripSummary .media .media-object {
    text-align: center;
    margin: 0 0 5px 0;
    float: none;
  }
  /* line 433, ../scss/responsive.scss */
  .featureMybooking .media .media-body,
  .featureTripSummary .media .media-body {
    overflow: visible;
    float: left;
    clear: both;
  }

  /* line 441, ../scss/responsive.scss */
  .featureRelatedInfo .media-object {
    display: none;
  }

  /* line 445, ../scss/responsive.scss */
  .featureInfoBar {
    display: none;
  }

  /* line 448, ../scss/responsive.scss */
  .featureAreaList {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    width: 100%;
  }
  /* line 452, ../scss/responsive.scss */
  .featureAreaList .pane-item {
    display: table-row;
    width: auto;
  }
  /* line 455, ../scss/responsive.scss */
  .featureAreaList .pane-item dt, .featureAreaList .pane-item dd {
    display: table-cell;
  }

  /* line 462, ../scss/responsive.scss */
  .featureRecommend .media-large .media-object {
    float: none;
    width: 100%;
  }
  /* line 465, ../scss/responsive.scss */
  .featureRecommend .media-large .media-object img {
    width: 100%;
  }
  /* line 469, ../scss/responsive.scss */
  .featureRecommend .media-large > .media-body {
    display: none;
  }

  /* line 475, ../scss/responsive.scss */
  .featureSearchUtilityHotel .col6 {
    float: none;
    width: auto;
  }
  /* line 478, ../scss/responsive.scss */
  .featureSearchUtilityHotel .col6 + .col6 {
    margin-top: 5px;
    margin-left: 0;
  }

  /* line 484, ../scss/responsive.scss */
  .featureHeroTop {
    position: relative;
  }
  /* line 486, ../scss/responsive.scss */
  .featureHeroTop .featureSearch {
    position: static;
    margin: 15px 10px 15px;
    width: auto;
  }
  /* line 490, ../scss/responsive.scss */
  .featureHeroTop .featureSearch .row-datepick {
    width: auto;
    float: none;
  }
  /* line 493, ../scss/responsive.scss */
  .featureHeroTop .featureSearch .row-datepick input[type="text"] {
    width: 100%;
  }
  /* line 496, ../scss/responsive.scss */
  .featureHeroTop .featureSearch .row-datepick + .row-datepick {
    padding-left: 0;
  }
  /* line 501, ../scss/responsive.scss */
  .featureHeroTop + .featureInfoPane {
    margin-top: -15px;
  }

  /* line 506, ../scss/responsive.scss */
  .carousel-max {
    height: 200px;
  }
  /* line 509, ../scss/responsive.scss */
  .carousel-max .carousel-content {
    height: 200px;
  }
  /* line 512, ../scss/responsive.scss */
  .carousel-max .carousel-head {
    height: 200px;
    width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0;
    text-align: left;
  }
  /* line 519, ../scss/responsive.scss */
  .carousel-max .carousel-head .title {
    margin: 0;
    font-size: 40px;
    position: relative;
    z-index: 2;
  }
  /* line 525, ../scss/responsive.scss */
  .carousel-max .carousel-head .caption {
    font-size: 25px;
    position: relative;
    z-index: 2;
  }
  /* line 530, ../scss/responsive.scss */
  .carousel-max .carousel-head .icon-badge {
    bottom: 10px;
    right: 10px;
    zoom: 70%;
    -moz-transform: scale(0.7);
    z-index: 2;
  }
  /* line 538, ../scss/responsive.scss */
  .carousel-max .owl-controls {
    text-align: center;
    position: absolute;
    bottom: 5px;
  }
  /* line 545, ../scss/responsive.scss */
  .carousel-max .carousel-content img,
  .carousel-max .owl-item img {
    min-height: 200px;
    max-height: 200px;
    width: auto;
    height: auto;
    min-width: 100%;
    position: absolute;
    z-index: 1;
  }

  /* line 559, ../scss/responsive.scss */
  .modal .modal-content {
    width: 90%;
    left: 0 !important;
    right: 0 !important;
    max-width: 90%;
    min-width: 90%;
  }
  /* line 565, ../scss/responsive.scss */
  .modal .modal-content .icon-close {
    right: 0;
  }
}
